@charset "UTF-8";
/*estilos*/
html{
    font-family: Arial, Helvetica, sans-serif;
}
body{
    margin:2em;
}
@media screen and (max-width: 480px) {
    body{
        margin: 1px;
    }
}
div{
    margin:3px;
}
h1{
    font-weight: bold;
    font-size: 18px;
    color:#51A2E3;
    text-align:left;
    margin: 0 auto;
}
h2{
    font-weight: bold;
    font-size: 12px;
    color: #999;
    text-align:left;
    margin: 0 auto;
}
h3{
    font-weight: bold;
    font-size: 12px;
}
p{
    font-size: 12px;
}
div#setPregunta{
    /*border: 1px solid #F00;*/
    background-color:#BFE1FF;
    padding:5px;
    margin-bottom:1em;
}
div.preguntaTexto{
    margin:10px;
    font-size:0.9em;
}
div.opciones{
    /*border: 1px solid #333;*/
    margin:2px;
}
div.opciones a.opcion{
    /*border: 1px solid #369;*/
    margin:2px;
    white-space:inherit;
    font-size: 0.9em;
}
div#retroalimentacion{
    font-size:1em;
    text-align:center;
    padding:1px;
    background-color:#BFE1FF;
}